<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Killer Queens</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Killer-Queens-4/digital-comic/969414</Web>
  <Summary>The Killer Queens and their rebellion allies have been recaptured by ruthless dicktator President Nastar. Their fluffy nemesis has finally caught up to them. The team stands before the firing squad. Things are looking . . . um . . . grim. Can an ill-conceived and poorly executed escape plan actually work? Will our heroes survive their final faceoff against President Nastar and his Rhinocorn stormtroopers? More importantly, will they get paid?? Join the Killer Queens for the thrilling conclusion!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB969414], [ASINB09GW879MW]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Crime, Action/Adventure, Science Fiction</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
